<?xml version="1.0"?>
<vbox name="LoginCaptCodeView"  bkgrd-color="#WhiteColorStr" >
  <hbox name="CaptCodeArea" height="26" width="110">
    <spacer width="1" />
        <hbox name="EditArea"  bkgrd-image="public\image\TextfieldInput.png"
              bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
              bkgrd-stretch-zone="4,4,-4,-4"
              bkgrd-skin="0" with="70" height="26">
          <obj class="Edit" name="EditCaptCode" font="system-default@12px" left="4" top="4" right="-4" bottom="-4" border-color="#EditBorderColor" />
        </hbox>
        <obj name="CaptCodeWnd" width="95" height="24"/>
      <obj class="HyperLink" name="random" width="60"  height="18" top="4" left="5"
           extended-style=" HLINK_COMMANDBUTTON | HLINK_UNDERLINEHOVER"
           font-color="#LinkColorStr"
           font-color-visited ="#LinkColorStr"
           font-color-hover ="#LinkColorStr"
           bkgrd-skin="0" stringid="20125" />
      </hbox>
      <obj class="Static" name="StaticError" height="18" bkgrd-skin="0"  style="SS_LEFT | WS_DISABLED" font-color-disabled="#ErrorTipFontColor" stringid="16745" /> 
</vbox>
